<component name="libraryTable">
  <library name="Gradle: ./app/libs/DeviceAPI_ver20230228_release.aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b4064f0ef1c074c1f49a01a792cc9aff/DeviceAPI_ver20230228_release/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b4064f0ef1c074c1f49a01a792cc9aff/DeviceAPI_ver20230228_release/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b4064f0ef1c074c1f49a01a792cc9aff/DeviceAPI_ver20230228_release/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>